<?php
namespace WpBookingEventFrontend\app\views\services;
use WpBookingEvent\Mvc\Model\Model;
use WpBookingEvent\Mvc\View\View;

class ServicesView extends View
{
    public function display($tpl){
        $modelServices=Model::getInstance('services');
        $this->list=$modelServices->getList();
        $this->totalRecord=$modelServices->getTotalRecord();
        $modelCountries = Model::getInstance('countries');
        $this->list_countries = $modelCountries->getList_location();

        $modelEmployees=Model::getInstance('employees');
        $this->list_employees=$modelEmployees->getList();

        $modelCategories=Model::getInstance('categories');
        $this->list_categories=$modelCategories->getList();



        return parent::display($tpl);

    }
}